Bug 1291206 - UI doesn't show same of command line - Installation media
UI doesn't show same of command line - Installation media
Status: CLOSED WONTFIX
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Provisioning Templates (Show other bugs)
6.1.4
x86_64 Linux
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-14 04:59 EST by Edu Alcaniz
Modified: 2017-01-11 16:46 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-11 16:46:50 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
red hat 7.2 installation media doesn't appears (34.99 KB, image/png)
2015-12-14 04:59 EST, Edu Alcaniz
no flags Details

  None (edit)
Description Edu Alcaniz 2015-12-14 04:59:31 EST
Created attachment 1105537 [details]
red hat 7.2 installation media doesn't appears

Description of problem:


Version-Release number of selected component (if applicable):
6.1.4

How reproducible:
When you sync kickstart repositorio, installation media is not create or show in UI


Steps to Reproduce:
1. Select kickstart repository 7.2
2. sync repository
3. After done, go to installation media and it doesn't appear

Actual results:

you can see the installation media in command line but not in UI
[root@lnxrhsat ~]# hammer medium list
---|----------------------------------------------------------------------------------|---------------------------------------------------------------------------------
ID | NAME                                                                             | PATH                                                                            
---|----------------------------------------------------------------------------------|---------------------------------------------------------------------------------
12 | allianz/Library/Red_Hat_Server/Red_Hat_Enterprise_Linux_7_Server_Kickstart_x8... | http://lnxrhsat.intrallianz.es/pulp/repos/allianz/Library/content/dist/rhel/s...
1  | CentOS mirror                                                                    | http://mirror.centos.org/centos/$major.$minor/os/$arch                          
2  | Debian mirror                                                                    | http://ftp.debian.org/debian/                                                   
3  | Fedora mirror                                                                    | http://dl.fedoraproject.org/pub/fedora/linux/releases/$major/Fedora/$arch/os/   
4  | FreeBSD mirror                                                                   | http://ftp.freebsd.org/pub/FreeBSD/releases/$arch/$major.$minor-RELEASE/        
5  | OpenSUSE mirror                                                                  | http://download.opensuse.org/distribution/$major.$minor/repo/oss                
9  | rhel6.7                                                                          | http://lnxrhsat.intrallianz.es/pulp/repos/allianz/Library/content/dist/rhel/s...
6  | Ubuntu mirror                                                                    | http://archive.ubuntu.com/ubuntu/                                               
---|----------------------------------------------------------------------------------|---------------------------------------------------------------------------------
[root@lnxrhsat ~]# 


Expected results:
UI and command line must to be the same. 

Additional info:
Comment 1 Bryan Kearney 2016-07-26 15:08:27 EDT
Moving 6.2 bugs out to sat-backlog.
Comment 2 Bryan Kearney 2017-01-11 16:46:50 EST
This is an older bug which I do not envision being fixed in the near term. I am closing this out. If you believe doing so is an issue, please feel free to re-open and provide additional business information. Thank you.

Note You need to log in before you can comment on or make changes to this bug.